<!DOCTYPE html>
<html lang="{{ LANGUAGE_CODE }}"{% if LANGUAGE_BIDI %} dir="rtl"{% endif %}>
{% load pages_tags mezzanine_tags i18n future staticfiles %}

<head>
    <meta http-equiv="Content-type" content="text/html; charset=utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="keywords" content="{% block meta_keywords %}{% endblock %}">
    <meta name="description" content="{% block meta_description %}{% endblock %}">
    <meta name="google-site-verification" content="k05ifG_AWfqFWHcwbDlvWWLQQNxVyWAzAnWnAdolal4" />

    <title>{#{% block meta_title %}{{ page.title }}{% endblock %}#}{% if settings.SITE_TITLE %}{{ settings.SITE_TITLE }}{% endif %}</title>
    <link rel="shortcut icon" href="{% static "img/favicon.ico" %}">

    {% ifinstalled mezzanine.blog %}
    <link rel="alternate" type="application/rss+xml" title="RSS" href="{% url "blog_post_feed" "rss" %}">
    <link rel="alternate" type="application/atom+xml" title="Atom" href="{% url "blog_post_feed" "atom" %}">
    {% endifinstalled %}

    {% compress css %}
    <!-- CSS -->
    <link href={% static "css/preload.css" %} rel="stylesheet" media="screen">
    <link href={% static "css/bootstrap.css" %} rel="stylesheet" media="screen">
    <link href={% static "css/font-awesome.min.css" %} rel="stylesheet" media="screen">
    <link href={% static "css/animate.min.css" %} rel="stylesheet" media="screen">
    <link href={% static "css/lightbox.css" %} rel="stylesheet" media="screen">
    <link href={% static "css/slidebars.css" %} rel="stylesheet" media="screen">
    <link href={% static "css/jquery.bxslider.css" %} rel="stylesheet" />
    <link href={% static "css/syntaxhighlighter/shCore.css" %} rel="stylesheet"  media="screen">

    <link href={% static "css/style-blue.css" %} rel="stylesheet" media="screen" title="default">
    <link href={% static "css/width-full.css" %} rel="stylesheet" media="screen" title="default">


    <link href={% static "css/jquery.bxslider.css" %} rel="stylesheet" media="screen" title="default">
    <link href={% static "css/buttons.css" %} rel="stylesheet" media="screen">
    <link href={% static "css/custom_agepoly.css" %} rel="stylesheet" media="screen">

    {% if LANGUAGE_BIDI %}
    <link rel="stylesheet" href="{% static "css/rtl.css" %}">
    {% endif %}
    {% ifinstalled cartridge.shop %}
    <link rel="stylesheet" href="{% static "css/cartridge.css" %}">
    {% if LANGUAGE_BIDI %}
    <link rel="stylesheet" href="{% static "css/cartridge.rtl.css" %}">
    {% endif %}
    {% endifinstalled %}
    {% block extra_css %}{% endblock %}

    {% endcompress %}

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
        <script src={% static "js/html5shiv.min.js" %}></script>
        <script src={% static "js/respond.min.js" %}></script>
    <![endif]-->

    {% block extra_head %}{% endblock %}
</head>

<!-- Preloader -->
<div id="preloader">
    <div id="status">&nbsp;</div>
</div>

<body id="{% block body_id %}body{% endblock %}">


<div id="sb-site">
<div class="boxed">

<header id="header-full-top" class="hidden-xs header-full">
    <div class="container">
        <div class="header-full-title">
            {# TODO: Add a variable for the next two lines #}
            <h1 class="animated fadeInRight"><a href="/">{% if settings.SITE_TITLE %}{{ settings.SITE_TITLE }}{% endif %}</a></h1>
            <p class="animated fadeInRight">Association des étudiants de l'EPFL</p>
        </div>
        <nav class="top-nav">
            
            <ul class="nav pull-right">
                <li class="dropdown language-picker">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown">{% trans "Language" %}<b class="caret"></b></a>
                    <ul class="dropdown-menu">
                    {% for lang in LANGUAGES %}
                        <li>
                            <form name="setLang{{ lang.1}}" action="/i18n/setlang/" method="POST">{% csrf_token %}
                                <input type="hidden" name="language" value="{{ lang.0 }}" />
                                <a href="#" onclick="document.setLang{{ lang.1 }}.submit();return false;">{{ lang.1 }}</a>
                            </form>
                        </li>
                    {% endfor %}    
                </ul>
                </li>
            </ul>
            
            <ul class="top-nav-social hidden-sm">
                <li><a href="https://twitter.com/agepoly" class="animated fadeIn animation-delay-2 twitter"><i class="fa fa-twitter"></i></a></li>
                <li><a href="https://www.facebook.com/AGEPoly" class="animated fadeIn animation-delay-4 facebook"><i class="fa fa-facebook"></i></a></li>
                <li><a href="https://instagram.com/agepoly/" class="animated fadeIn animation-delay-5 instagram"><i class="fa fa-instagram"></i></a></li>
                <li><a href="https://www.linkedin.com/company/agepoly" class="animated fadeIn animation-delay-6 linkedin"><i class="fa fa-linkedin"></i></a></li>
            </ul>

            <div class="dropdown animated fadeInDown animation-delay-7">
                {% if request.user.is_authenticated %}
                <a><i class="fa fa-user"></i>&nbsp;{{ request.user.first_name }}</a>
                {% else %}
                <a href="/login"><i class="fa fa-user"></i> Login</a>
                {% endif %}
            </div> <!-- dropdown -->

            <div class="dropdown animated fadeInDown animation-delay-6">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-search"></i></a>
                <div class="dropdown-menu dropdown-menu-right dropdown-search-box animated fadeInUp">
                    <form action="/search/" role="search">
                        <div class="input-group">
                            <input type="text" class="form-control" placeholder="Search..." name="q">
                            <span class="input-group-btn">
                                <input class="btn btn-ar btn-primary" type="submit" value="Go!" />
                            </span>
                        </div><!-- /input-group -->
                    </form>
                </div>
            </div> <!-- dropdown -->
        </nav>
    </div> <!-- container -->
</header>

<nav class="navbar navbar-static-top navbar-default navbar-header-full navbar-dark" role="navigation" id="header">
    <div class="container">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                <span class="sr-only">{% trans "Toggle navigation" %}</span>
                <i class="fa fa-bars"></i>
            </button>
            <a class="navbar-brand hidden-lg hidden-md hidden-sm" href="/">Agepoly</a>
        </div> <!-- navbar-header -->

        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="pull-right hidden-lg hidden-md hidden-sm">
            <a href="javascript:void(0);" class="sb-icon-navbar sb-toggle-right"><i class="fa fa-bars"></i></a>
        </div>

        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            {% page_menu "pages/menus/dropdown.html"  %}
        </div><!-- navbar-collapse -->
    </div><!-- container -->
</nav>

{% block breadcrumb %}
{% page_menu "pages/menus/breadcrumb.html" %}
{% endblock %}

{% block full_main %}
<div class="container margin-top">
    {% block main %} {% endblock %}
</div>
{% endblock %}

{% page_menu "base/footer/widgets.html" %}

<footer id="footer">
    <p>&copy; 2015 <a href="#">Agepoly</a>, inc. All rights reserved.</p>
</footer>

</div> <!-- boxed -->
</div> <!-- sb-site -->
{% include "base/footer/slidebar.html" %}

{% compress js %}
<script src={% static "js/jquery.min.js" %}></script>
<script src={% static "js/jquery.cookie.js" %}></script>
<script src={% static "js/bootstrap.min.js" %}></script>
<script src={% static "js/wow.min.js" %}></script>
<script src={% static "js/slidebars.js" %}></script>
<script src={% static "js/jquery.bxslider.min.js" %}></script>
<script src={% static "js/holder.js" %}></script>
<script src={% static "js/buttons.js" %}></script>
<script src={% static "js/styleswitcher.js" %}></script>
<script src={% static "js/jquery.mixitup.min.js" %}></script>
<script src={% static "js/circles.min.js" %}></script>

<script src={% static "js/app.js" %}></script>

{% endcompress %}

</body>

</html>
